.main {
  background-image: url("/assets/background.jpg");
  background-size: cover;
}

.header {
  padding: 32px;
  padding-bottom: 0px;
  text-align: center;

  .logo {
    width: 120px;
  }
}

.title-container {
  padding: 32px;
  margin: auto;
  text-align: center;

  .title{
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 24px;
  }

  .subtitle {
    color: #6c757d;
    font-size: 20px;
  }
}
